@charset "utf-8";

#c2 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c2 h1,
#c2 div {
	text-align: center;
}
#c3 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c4 h2,
#c4 div {
	text-align: left;
}
#c14 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c14 a.itext, #c14 img, #c14 video {
	width: 600px;
	height: 600px;
}
#c20 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c20 a.itext, #c20 img, #c20 video {
	width: 810px;
	height: 482px;
}
#c11 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c11 h2,
#c11 div {
	text-align: left;
}
#c16 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c16 h2,
#c16 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c14 {
}
#c20 {
}
#c11 {
}
#c16 {
}
}
@media screen and (max-width: 640px) {
#c2 {
}
#c3 {
}
#c4 {
}
#c14 {
}
#c20 {
}
#c11 {
}
#c16 {
}
}
